using CommunityToolkit.Maui.Views;

namespace GMCabsDriverAssistantSolution.Views;

public partial class PrivacyPolicyDialogPage : Popup
{
	public PrivacyPolicyDialogPage()
	{
		InitializeComponent();
        privacyPolicyView.Source = "https://gmcabs.com.au/privacy-policy/";
    }
    private void lblClose_Tapped(object sender, EventArgs e)
    {
        //Dismiss(null);
        this.Close();
    }
}